All Classes Functions Variables Typedefs Enumerations Enumerator Pages
QwtEventPattern::KeyPattern Class Reference

A pattern for key events. More...

`#include <qwt_event_pattern.h>`

## Public Member Functions

| KeyPattern (int keyCode=Qt::Key_unknown, Qt::KeyboardModifiers modifierCodes=Qt::NoModifier)
| Constructor.

## Public Attributes

int | key
| Key code.
Qt::KeyboardModifiers | modifiers
| Modifiers.

## Detailed Description

A pattern for key events.